{
    "name": "sulfur/framework",
    "description": "Sulfur Framework",
	"type": "library",
	"license": "MIT",
    "authors": [
		{
			"name": "Martijn Heijnen",
			"email": "martijn@yuna.nl",
			"homepage": "http://www.yuna.nl",
			"role": "Developer"
		}
	],
    "require": {
        "php": ">=7.0",
		"symfony/http-foundation": "~4.3.4",
		"symfony/console": "~4.3.4",
		"filp/whoops": "~2.5.0",
        "monolog/monolog": "~1.25.1"
    },
	"require-dev": {
		"phpunit/phpunit": "5.*"
	},
    "autoload": {
        "psr-4": {
			"Sulfur\\": "src/"
        }
    }
}